NSCameraUsageDescription = "需要存取相機才能掃描文件並製作照片和影片。";
NSFaceIDUsageDescription = "使用人臉識別進行身份驗證需要 Face ID。";
NSLocationAlwaysUsageDescription = "GPS 用於偵測相機膠卷中新照片的位置。在後台持續使用 GPS 會明顯減少電池壽命。";
NSPhotoLibraryUsageDescription = "需要照片庫存取權限才能將照片和視頻上傳到您的雲端。";
NSPhotoLibraryAddUsageDescription = "需要照片庫存取權限才能將照片和視頻上傳到您的雲端。";
NSMicrophoneUsageDescription = "創建語音筆記需要麥克風存取權限。";
NSLocationWhenInUseUsageDescription = "GPS用於從相機膠卷中檢測新照片的位置並在後台運行。使用\"僅在使應用程式時使用GPS\"是無效的。";
